server {
    listen 80;
    server_name codefirst.iut.uca.fr;

    root /var/www/html;
    index index.html;

    location / {
        try_files $uri $uri/ /index.html;
    }

    location /assets/ {
        alias /var/www/html/assets/;
    }
}
